---
  crumbs:
    href: "/customers/"
    title: Customer stories
    data_ga_name: all customers
    data_ga_location: customers hero
  industry: Industry
  location: Location
  roi_card:
    icon: time-is-money
    link:
      href: "/calculator/"
      text: ROI calculator
      data_ga_name: roi calculator
      data_ga_location: customers finance
    heading: How much is your current toolchain costing you?
  solution: Solution
  employees: Employees
  disclaimer: All information and persons involved in case study are accurate at the
    time of publication.
  get_started: Ready to get started?
  gitlab_logo: "/nuxt-images/logos/gitlab-logo-100.png"
  contributors: Active Contributors
  try_ultimate: Want to see what [GitLab Ultimate](/pricing/ultimate/){data-ga-name="ultimate
    promo" data-ga-location="customers hero"} can do for your team?
  free_trial_button:
    href: https://gitlab.com/-/trials/new?_gl=1%2Au3qiai%2A_ga%2AMTMyODM2NjQzOC4xNjU3OTA0NDQ2%2A_ga_ENFH3X7M5Y%2AMTY3ODkzMDM3MS40MDQuMC4xNjc4OTMwMzcyLjAuMC4w&glm_content=default-saas-trial&glm_source=about.gitlab.com%2F
    text: Get free trial
    data_ga_name: free trial
    data_ga_location: customers sidebar
  pricing_plan_card:
    icon: pricing-plans
    link:
      href: "/pricing/"
      text: See our pricing plans
      data_ga_name: pricing
      data_ga_location: customers finance
    heading: Find out which plan is best for your team.
  try_ultimate_button:
    href: https://gitlab.com/-/trials/new?_gl=1%2Au3qiai%2A_ga%2AMTMyODM2NjQzOC4xNjU3OTA0NDQ2%2A_ga_ENFH3X7M5Y%2AMTY3ODkzMDM3MS40MDQuMC4xNjc4OTMwMzcyLjAuMC4w&glm_content=default-saas-trial&glm_source=about.gitlab.com%2F
    text: Start your free trial
    data_ga_name: free trial
    data_ga_location: customers hero
  customer_success_stories:
    link:
      href: "/customers/"
      text: See all stories
      ga_name: all customers
      ga_location: customers stories
    title: Customer success stories
    stories:
      - link: "/customers/fullsave/"
        image: "/nuxt-images/customers/fullsave.png"
        title: FullSave
        ga_name: fullsave
        description: FullSave simplifies toolchain
        ga_location: customers stories
      - link: "/customers/siemens/"
        image: "/nuxt-images/customers/siemens.png"
        title: Siemens
        ga_name: siemens
        description: How Siemens created an open source DevOps culture with GitLab
        ga_location: customers stories
      - link: "/customers/hilti/"
        image: "/nuxt-images/customers/hilti.png"
        title: Hilti
        ga_name: hilti
        description: How CI/CD and robust security scanning accelerated Hilti's SDLC
        ga_location: customers stories
    read_story: Read story
  learn_about_pricing_button:
    href: /pricing/
    text: Learn about pricing
    data_ga_name: pricing
    data_ga_location: customers sidebar
